axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Langley <John.Lang...@mathworks.com>
Subject axis2 1.4.1 project import into eclipse
Date Mon, 08 Sep 2008 19:12:59 GMT
I have two questions: 

First:
I am trying to import the axis2 src project into Eclipse. I have tried
both europa and ganymede and run into the same problem which seems to be
related to the version number of the axis2-mar-maven-plugin. The error
you see is as follows: 

"Project build error:Cannot resolve pre-scanned plugin artifact (for use
as an extension): org.apache.axis2:axis2-mar-maven-plugin: Failed to
resolve extension plugin:
org.apache.axis2:axis2-mar-maven-plugin:maven-plugin:1.41" 

Can someone point me to what the source of this problem is and a
potential work around? 

Second,  
I HAVE to wonder why the axis2-mar-maven-plugin component is labeled as
version 1.41, when so much of the rest of the framework uses version
"1.4.1"? 

Thanks in advance for any pointers. 

-- Langley 

Mime
View raw message